.mr-3 {
  margin-right: 1rem !important;
}
.ml-3 {
  margin-left: 1rem !important;
}
.ml-2 {
  margin-left: 0.5rem !important;
}
.ml-1 {
  margin-left: 0.2rem !important;
}
.d-flex {
  display: flex !important;
}
